今更netwalker linuxkernel 2.6.35 のクロスコンパイル on ubuntu14.04 64bit

前回の続きやってみた。
これで、Debian wheezy 動くかもです。
git clone git://github.com/darion76/linux-sharp-netwalker-2.6.35.git

cd linux-sharp-netwalker-2.6.35

make ARCH=arm CROSS_COMPILE=arm-linux-gnueabi-  menuconfig

make ARCH=arm CROSS_COMPILE=arm-linux-gnueabi-  zImage modules

mkdir /tmp/mod-work

 make ARCH=arm CROSS_COMPILE=arm-linux-gnueabi- INSTALL_MOD_PATH=/tmp/mod-work modules_install

なんか、問題あり 調査中

ちなみにmakeはファイルシステムがntfsだとできないようです


コメント

このブログの人気の投稿

pocketmine-mp隠れたおすすめ プラグイン一覧

[pocketmine-mp]pocketmineの0.14対応化 pocketmine-mp.phar src

[Nukkit-JAVA版PocketMine-MP] Nukkitのプラグインを作る!